<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<settings>
    <setting id="quality" type="enum" lvalues="30001|30002|30003" label="30000" default="0" />
    <setting id="poster" type="bool" label="30010" default="true" />
    <setting id="rating" type="enum" values="G|PG|PG-13|R|NC-17|--" label="30020" default="5" />
    <setting id="download_mode" type="enum" lvalues="30031|30032" label="30030" default="0" />
    <setting id="download_path" type="folder" source="video" enable="eq(-1,1)" option="writeable" label="30040" default="F:\videos" />
    <setting id="use_title" type="bool" enable="eq(-2,1)" label="30080" default="true" />
    <setting type="sep" />
    <setting id="fanart_image" type="pictures" label="30090" default="" />
    <setting id="fanart_color1" type="text" label="30100" enable="!eq(-1,)" default="" />
    <setting id="fanart_color2" type="text" label="30110" enable="!eq(-2,)" default="" />
    <setting id="fanart_color3" type="text" label="30120" enable="!eq(-3,)" default="" />
    <setting type="sep" />
    <setting id="local" type="text" label="30050" default="90210" />
    <setting id="scraper" type="fileenum" mask="/" values="resources\scrapers\" label="30060" enable="!eq(-1,)" default="Google" />
    <setting id="day" type="enum" lvalues="30071|30072|30073|30074|30075|30076|30077|30078" label="30070" enable="!eq(-2,)" default="0" />
</settings>
